Subject: Re: Loyalty Bonus confirmation
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Ashish Kumar <[email-masked]>
Cc: surender singal <[email-masked]>, surender <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 4 Jul 2018 09:11:47 +0000

Hello Ashish

If you are asking for your 20% LB that was offered to you during your joining. You will get it in the month of July -not with salary but around 20th July.

Points to be noted in your case.

1) You have started getting 4k LB per month with your salary from Dec onwards. So you will get LB of 20% upto Nov only.

2) It is paid only 2 times in a year. In jan and in july. As you have joined in the month of April 2017, you will get it not before July 2018.

3) It is calculated only for a period of 1 year. The calculation is done from the month of Jan to Dec or July to June as the case may be.

4) In your case it will cover the period from July 2017 to Nov 2017 only as you have started getting 4k per month LB from Dec 2017 onwards.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Kumar <[email-masked]>
Sent: Tuesday, July 3, 2018 9:43:27 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: surender singal; surender; Ashish Dabral; Saurabh Dadu
Subject: Loyalty Bonus confirmation

Hi Ma'am

As Saurabh Sir confirmed I am supposed to get my Loyalty Bonu this month. So can you please confirm on which date I will be getting it. Will I be getting it with my salary?

Regards!
Ashish Kumar